.page-body{
	min-height: 60vh;
}
.card-body1 {
    padding: 30px;
}
.card-body1 fieldset.form-fieldset {
    background: none;
    border: none;
}
.recovery-filter{
	width:20%;
}
.bld-txt{
	font-weight: bold;
}img.navbar-brand-image {    height: 40px;}span.avatar.avatar-sm {    border-radius: 20px;}.ps-2 div {    color: #fab733;    font-weight: 600;}.navbar .navbar-nav .nav-link {    color: #7a7a7a;}.navbar-expand-md .navbar-light .nav-item.active:after, .navbar-expand-md.navbar-light .nav-item.active:after {    border: 0 solid #fab733;    border-bottom-width: 3px;}.icon {    width: 1.6rem;    height: 1.6rem;    font-size: 1.6rem;    vertical-align: bottom;    stroke-width: 1.8px;}.nav-link-icon {    width: 2rem;    height: 1.4rem;    margin-right: 0;    opacity: .7;}.navbar .navbar-nav .active>.nav-link, .navbar .navbar-nav .nav-link.active, .navbar .navbar-nav .nav-link.show, .navbar .navbar-nav .show>.nav-link {    color: #fab733;    font-weight: 600;}.nav-item.active .nav-link-icon svg {    display: block;    height: 100%;    color: #fab733;}.nav-item.active .nav-link-icon {    opacity: 1;}body {    color: #7a7a7a;    background-color:transparent;   }.navbar-light {       background-color: transparent;}.btn-ghost-primary, .btn-outline-primary, .btn-primary {    --tblr-btn-color: #69b34c;    --tblr-btn-color-interactive: #69b34c;    --tblr-btn-color-text: #f8fafc;}.navbar .navbar-brand {      padding-top: 12px;    padding-bottom: 12px;}.card-lg>.card-body {    padding: 30px;}p {    font-size: 15px;    line-height: 28px;    color: #7a7a7a;}dt {    font-weight: 600;    font-size: 14px;}.card-header {    display: block;    }.card-title {    color: #fab733;       }h4.card-title {    text-decoration: none;    font-weight: 600;	 color: #fab733;}.col-md-3 .card-header{text-align:center;}.sidebar-card .card-title {   text-decoration: underline;    text-align: center;   }h2.page-title {    color: #161616;    font-size: 22px;}.page-pretitle {    color: #161616;    font-size: 14px;}.row.text-center.align-items-center.flex-row-reverse {    display: block;}.footer-transparent {    text-align: center;}.sidebar-card .border {    border-left: none!important;    border-right: none!important;    padding: 3px 10px;}dt.space {    padding-bottom: 8px;}p.amt {    font-size: 12px;    border-top: 1px solid rgba(98,105,118,.16)!important;    max-width: 100%;    text-align: right;    flex: 0 0 auto;    width: 100%;    flex-shrink: 0;    margin-bottom: 0;}.form-footer {    margin-top: 0;}.card.ins-card {    margin-top: 20px;}.ins-card p {    font-size: 12px;    line-height: 20px;    margin-bottom: 10px;    color: #444;}p.main-p {    color: #fab733;	 font-size: 14px;	 font-weight:600;}.recovery-filter button.btn.btn-primary {    padding: 17px 20px;}.form-cases span.form-check-label {    font-size: 12px;}.form-cases {    padding: 13px 10px;    border: 1px solid #d9dbde;    border-radius: 4px;}.recovery-filter.recovery-btn {    width: 10%;}button.btn.btn-primary.reset {    border: 1px solid #69b34c;    background: transparent;    color: #69b34c;}.form-check-input:checked {    background-color: #69b34c;   }div#print-rpt {    margin-top: 20px;}thead:first-child  tr {    text-align: center;}.card-table thead tr:first-child th {    border-right: 1px solid #d3d3d3;}
.table thead th {   font-size: 13px; border-right: 1px solid #d3d3d3;} .table thead th {    background: transparent;    background-color: #f1f1f1;    box-shadow: none;}
.card-table tbody tr td {
    text-align: center;
    font-size: 13px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fab733;

}
.circular a {
    font-size: 14px;
    color: #444;
   
}
.circular li {
    position: relative;
    padding-left: 15px;
    list-style: none;
}
.circular li::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #fab733;
    left: 0;
    top: 7px;
    border-radius: 50%;
}
.circular ul {
    padding: 0;
}
.upward-txt {
    position: absolute;
    left: -35px;
    transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
    top: 215px;
    font-size: 11px;
}
.upward-txt.TDP{
    left: -50px;
    top: 210px;
}
.upward-txt.DW{
    left: -45px;
    top: 210px;
}
.colorbox {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
}
.colorbox ul {
    padding: 0;
    margin: 0;
	list-style:none;
}
.colorbox li {
    position: relative;
}
.colorbox li::before {
    position: absolute;
    width: 6px;
    height: 6px;
    background: #d63939;
    content: "";
    left: -10px;
    top: 5px;
}
.colorbox li.oth::before {
    background: #BCE02E;
}
.colorbox li.oth4::before {
    background: #206bc4;
}
.space-up {
    margin-top: 20px;
}
.colorbox li.oth1::before {
    background: #D5DDF6;
}
.colorbox li.oth2::before {
    background: #AF5D5D;
}
.colorbox li.oth3::before {
    background: #EAD5D5;
}
div#chart-completion-tasks-9,div#recovery-status {
    margin-left: 20px;
}
/* .card-table tbody tr td:nth-child(2) { */
    /* text-align: left; */
/* } */
/* .card-table tbody tr.bld-txt td:nth-child(2) { */
    /* text-align: center; */
/* } */
.markdown>table thead th, .table thead th {
    text-transform: capitalize;
    letter-spacing: 0.3px;

}
abbr {
    text-decoration: none;
}
.card-body1.form-sm .mb-3 {
    width: 48%;
    display: inline-block;
    float: none;
    padding-right: 1%;
    margin-right: 1%;
}
a.btn {
    background: #fab733;
	color:#fff;
}

#print-rpt h3.card-title {
    display: inline-block;
    margin: 0;
}
.amt-lakh {
    position: absolute;
    right: 8px;
    font-size: 12px;
    top: 14px;
}
.print-header {
    display: none;
}

tr.bld-txt.ro-sub-tot {
    background: whitesmoke;
}
tr.bld-txt.ro-tot {
    background: #d9d9d9;
}
tr.bld-txt.ro-head {
    background: #e1e1e1;
}
.border-primary {
    border-color: #fab733!important;
}
button.login-btn{
    background-color: var(--tblr-btn-color-interactive) !important;
}   
.footer-login {
    margin-top: 2rem;
}